Subject: SIVB conference

From: [email-masked] (Charles S Buer)
Date: 16 May 1996 06:48:29 -0700

Hi netters--
I am a student going to the SIVB conference in San Francisco, June 22-27.
I am curious if there is another person (student or otherwise) willing to
share a room to cut costs.  If so, please reply to my personal email
address.  Thanks.

:):):):):):):):):):):):):):):):):):):):):):):):):):):):):):):):):):):):):):):)
Charles S. Buer                         |
Biology/Biotechnology Dept.             |email:  [email-masked]
Worcester Polytechnic Institute         |Phone:  (508) 831-5052
100 Institute Rd.                       |FAX:  (508) 831-5936
Worcester, MA 01609                     |
:):):):):):):):):):):):):):):):):):):):):):):):):):):):):):):):):):):):):):):)